﻿@using System.Threading.Tasks
@model RegisterViewModel
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
    Layout = "~/Views/_AdminLayout.cshtml";
}

<div class="container">
    <div id="signupbox" style="margin-top: 50px;" class="mainbox col-md-6">
        <div class="panel panel-info">
            <div class="panel-heading">
                <div class="panel-title">Sign Up</div>
                <div style="float: right; font-size: 85%; position: relative; top:-10px">
                    <a asp-controller="Account" asp-action="Login">Sign In</a>
                </div>
            </div>

            <div class="panel-body">
                <form asp-controller="Account" asp-action="Register" method="post" class="form-horizontal" role="form">
                    <div class="form-group">
                        <label asp-for="UserName" class="col-md-3 control-label"></label>
                        <div class="col-md-9">
                            <input asp-for="UserName" type="text" class="form-control" placeholder="User Name" />
                            <span asp-validation-for="UserName"></span>
                        </div>
                    </div>

                    <div class="form-group">
                        <label asp-for="Password" class="col-md-3 control-label"></label>
                        <div class="col-md-9">
                            <input asp-for="Password" class="form-control" placeholder="Password" />
                            <span asp-validation-for="Password"></span>
                        </div>
                    </div>

                    <div class="form-group">
                        <label asp-for="Email" class="col-md-3 contol-label"></label>
                        <div class="col-md-9">
                            <input asp-for="Email" class="form-control" placeholder="Email Address" />
                            <span asp-validation-for="Email"></span>
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-md-offset-3 col-md-9">
                            <input type="submit" class="btn btn-info" value="Register" /><i class="icon-hand-right"></i>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>